From eb484e374f91a24f200f9cf18eac6524edc4332e Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Sat, 31 Jul 2021 09:22:37 +0800
Subject: [PATCH] 保安员展示样式,地图细节更改

---
 xcxMapSecurityPosition/css/body.css |   10 +++++++---
 1 files changed, 7 insertions(+), 3 deletions(-)

diff --git a/xcxMapSecurityPosition/css/body.css b/xcxMapSecurityPosition/css/body.css
index 7545fde..19d26b5 100644
--- a/xcxMapSecurityPosition/css/body.css
+++ b/xcxMapSecurityPosition/css/body.css
@@ -27,16 +27,20 @@
 	/* border: solid 1px springgreen; */
 }
 
-#salffPopup {
+/* #salffPopup {
 	width: 100%;
-	height: 30vh;
+	height: 3rem;
 	background-color: #fff;
 	position: fixed;
 	bottom: 0;
 	left: 0;
 	z-index: 10;
 	border-radius: 1rem 1rem 0 0;
-}
+} */
+
+/* .el-drawer__open{
+	height: 5rem !important;
+} */
 
 .oncessalfe {
 	margin: 1rem;

--
Gitblit v1.9.3